@charset "utf-8";

#booking-restaurant{background-color: #ffffff;}
#booking-restaurant-02 .btn {text-align: center;margin: 30px auto;}
#booking-restaurant-01{margin-bottom: 15px;}
#booking-restaurant .shoparea option{padding-top: 5px;padding-bottom: 5px;}

@media screen and (min-width: 769px) {

#header nav ul li.nac07 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac07 a:after {border-bottom: solid 5px #0d3868;}

#booking-restaurant{padding: 50px;font-size: 1.6rem;}
#booking-restaurant-01{display: -webkit-flex;display: flex;}
.ninzuarea{margin-left: 50px;}
.shoparea{margin-left: 60px;}
#booking-restaurant .shoparea option{padding: 10px;}
#booking-restaurant .shoparea select{padding: 10px;}

}

@media screen and (max-width: 768px) {
#booking-restaurant{padding: 5px;}
#booking-restaurant .shoparea select{width: 100%;padding-top: 5px;padding-bottom: 5px;}
.ninzuarea{margin-left: 0px;}
.shoparea{margin-left: 0px;}

}


@media screen and (min-width: 769px) {
.col2reserve{
display: -webkit-flex;display: flex;
-webkit-justify-content: center;justify-content: center;
-webkit-align-items: center;align-items: center;
 -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.btnlistlinknew.reserve6.col2reserve a {
width: 45%;margin-left: 2%;margin-right: 2%;
}
}
.btnlistlinknew.reserve6.col2reserve a{margin-bottom: 15px;text-align: center;}